@charset "UTF-8";

@media (min-width:771px){
	#mm_btn{display:none;}
	
	.embcd_wrp iframe{min-height:1110px;}
	
	.sbp_cnt iframe{min-height:564px;}
	
	
}


@media (min-width:200px) and (max-width:770px){
	body{padding-top:70px;}
	.embcd_wrp iframe{min-height:1000px;}
	#cifl_nav{display:none;position: absolute;top: 0;background: #ffffff;right: 0;left: 0;margin: 0 auto;padding: 60px 4% 10px;z-index: 99;box-shadow: 0 2px 9px 0 rgba(0,0,0,0.08);}
	#cifl_nav.open_mm_menu{display:block;}
	#cifl_nav ul li, #cifl_nav ul li:first-child{display:block;margin:0 5% 15px;}
	#cifl_nav ul li a{line-height:1em;padding:5px 0;}
	#cifl_nav ul li.boxed{margin:15px auto;text-align: center;display: block;max-width: 80%;width: 250px;}
	#cifl_nav ul li.boxed a{padding:15px 5%;}
	
	.inr_wrhdr{padding-top:5px;padding-bottom:5px;}
	
	.mob_mbtn{float:right;margin:5px 0 0 0;width:36px;height:36px;padding:0;border:none;outline:none;background:none;position: relative;z-index: 9;}
	.mob_mbtn span{display: block;width:100%;height:3px;background:#000;margin-bottom:2px;}
	.mob_mbtn span:nth-child(2){margin:8px 0;}

	.mob_mbtn.open_mm_btn{position: fixed;z-index: 999;right: 4%;}
	.mob_mbtn.open_mm_btn span:nth-child(1){-webkit-transform: translateY(4px) rotate(135deg);-moz-transform: translateY(4px) rotate(135deg);-ms-transform: translateY(4px) rotate(135deg);-o-transform: translateY(4px) rotate(135deg);transform: translateY(4px) rotate(135deg);}
	.mob_mbtn.open_mm_btn span:nth-child(2){display:none;}
	.mob_mbtn.open_mm_btn span:nth-child(3){-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
	
	#fer_bar{display:none;}
	
	#hdr_m .logo{margin-top:7px;margin-bottom:3px;}
	#hdr_m .logo img{width:auto;height:36px;}
	
	.sh_vid{padding:40px 0;}
	.sh_vid h4{font-size:20px;}
	.sh_vid h3{font-size:36px;line-height:1.2em;margin-bottom: 20px;}
	.gs_hdr{padding:45px 0 90px;margin-bottom:45px;}
	.gs_hdr p br{display:none;}
	.sh_vid a.vid_wr:before, .gsty_vid a.vid_wr:before{background-size:50px 50px;}
	
	.fom_part{padding:40px 0;}
	.fom_part .wrp_ds div{margin:0 auto;display:block;}
	.fom_part h4{font-size: 24px;line-height: 1.2em;margin-bottom: 10px;}
	.fom_part p{line-height: 1.4em;margin-bottom: 20px;}
	.fom_part .wrp_ds > a{}
	.cnt_ab{padding: 50px 0 20px;}
	.cnt_ab .wrp_ds{max-width:96%;}
	.gp_fi .wrp_ds > *{padding:0 8%;}
	.cnt_ab h2{font-size:26px;}
	.cnt_ab p, .cnt_ab li{line-height: 1.6em;margin-bottom: 18px;}
	.cnt_ab img{margin-bottom:30px;}
	.cnt_ab .wrp_ds > blockquote{padding: 0 2%;}
	.cnt_ab blockquote p{border-left-width:8px;padding: 6px 0 6px 6%;}
	.feat_on_sec{padding:40px 0;}
	.feat_on_sec ul li{width: 44%;margin:30px 2% 0;width:25%;}
	
	#team_cifl{padding:20px 0 50px;}
	#team_cifl ul li{margin: 20px auto;width: 250px;text-align: center;}
	#team_cifl ul li img{width:100%;margin-bottom:10px;}
	#team_cifl ul li h4, #team_cifl ul li p{text-align:center;}
	
	.wid_sec{padding:50px 0 30px;}
	.wid_sec .wrap_1050{max-width:90%;}
	.wid_ft:first-child{max-width:100%;margin:0 0 25px;}
	.wid_ft{width: 44%;margin: 0 5% 25px 0;}
	
	.cpy_r_txt{text-align:center;}
	
	.YouTubeDialog .ui-dialog-titlebar{margin-top:15%;}
	
	.hd_tx{margin: 30px auto 70px;max-width:90%;}
	.hd_tx h2{font-size: 36px;line-height: 1.2em;margin-bottom:10px;}
	.hd_tx h2 br{display:none;}
	.hd_tx p{font-size:16px;line-height:1.4em;}
	.srv_item{margin: 0 auto 100px;display: block;max-width: 90%;}
	.srv_item .stxt{max-width:100%;margin:0 auto;}
	.srv_item .stxt	h3{font-size: 28px;margin-bottom:10px;}
	.srv_item .stxt p{line-height:1.5em;margin-bottom:5px;font-size: 16px;}
	.srv_item img{max-width: 100%;display: block;margin: 10px auto 0;}
	
	.cspost{margin-bottom:80px;}
	
	.cspost h3{font-size:28px;margin-bottom:10px;}
	.cspost p{font-size:16px;line-height:1.5em;margin-bottom:5px;}
	
	
	
	.rt_posts .rtp{display: block;margin: 0 auto 30px;max-width: 80%;padding: 10px 5% 30px;}
	.rt_posts .rtp h4{font-size:24px;margin-bottom:10px;}
	.rt_posts .rtp h3{font-size: 20px;margin-bottom: 5px;}
	.rt_posts .rtp p{font-size: 16px;line-height: 1.6em;}
	
	.gss_form{max-width:94%;margin-bottom:70px;}
	.gss_form h4{font-size:17px;}
	.gss_form p{font-size:14px;}
	.gss_form ul li a{padding:15px 0 15px 10%;}
	.gss_form ul li a:before{width: 14px;height: 14px;left: 3%;}
	
	

	.sbp_outwrp{padding:30px 0 1px;}
	.sbp_title{font-size: 28px;line-height: 1.2em;max-width:100%;}
	.sbp_bc{display:none;}
	.sbp_fimg{max-width:100%;margin-bottom:30px;}
	.author_bd{padding: 25px 8%;max-width: 84%;text-align: center;}
	.author_bd > div{max-width: 100%;text-align: left;}
	.author_bd img{margin:0 auto 15px;}
	.author_bd p{font-size:17px;line-height:1.6em;}

	.sbp_cnt h2, .sbp_cnt h3, .sbp_cnt h4, .sbp_cnt h5, .sbp_cnt h6{margin:25px auto 10px;}
	.sbp_cnt h2{font-size: 26px;}
	.sbp_cnt h3{font-size: 24px;}
	.sbp_cnt h4{font-size: 22px;}
	.sbp_cnt h5, .lwptoc_header .lwptoc_title{font-size: 20px;}
	.sbp_cnt h5{font-size: 18px;}
	.sbp_cnt p, .sbp_cnt ul li, .sbp_cnt ol li, .lwptoc_item{font-size: 16px;}
	.sbp_cnt p{line-height: 1.6em;margin-bottom: 16px;}
	.sbp_cnt > img{margin:30px auto;}
	.sbp_cnt ul, .sbp_cnt ol{margin-bottom: 25px;margin-top: 25px;line-height: 1em;}
	.sbp_cnt ul li{padding-left:16px;}
	.sbp_cnt ul li:before{margin: 0 -6px 0 0;position: relative;left: -16px;}
	.sbp_cnt ol li{padding-left:20px;}
	.sbp_cnt ol li:before{margin: 0 -12px 0 0;position: relative;left: -20px;}
	.fom_part.sbp_fp{margin: 40px auto;max-width: 85%;padding: 25px 5%;}
	/*.fom_part .wrp_ds{max-width:100%;}*/
	.fom_part.sbp_fp .wrp_ds div{max-width:100%;}
	.fom_part.sbp_fp h4{font-size:24px;margin-bottom:10px;}
	.fom_part.sbp_fp p{line-height: 1.5em;margin-bottom: 20px;}
	.fom_part.sbp_fp .wrp_ds > a{text-decoration:none;}
	.whtbx{width: 80%;padding: 30px 5%;margin: 30px auto;}
	.vid_at_btm{padding: 40px 0;margin: 30px 0 0;}
	.vid_at_btm > div{max-width:80%;}
	.vid_at_btm h3{font-size:24px;}
	.vid_at_btm h4{font-size: 18px;line-height: 1.6em;}
	.vid_at_btm a.bbtn_v{padding: 8px 0;line-height: 2em;}
	
	#cifl_nav ul.wp-megamenu-sub-menu{display:none !important;}
	
	
	.form_dgss .ff_wrp > label:first-child{text-align:left;}
	.form_dgss input[type="text"], .form_dgss input[type="email"]{width: 100%;padding: 0 5%;}
	.form_dgss .rad_ssf label{line-height: 1.6em;padding: 15px 0;font-size: 9px;}
	.gss_form input[type="submit"]{margin:0 auto 50px;}
	.faq_slide h3{font-size:16px;line-height:1.5em;}
	.faq_slide > h3{background-size: 25px;background-position: right 3% center;padding:15px 12% 15px 5%;}
	.faq_slide div{padding:5px 12% 25px 5%;}
	.faq_slide div p{font-size: 14px;line-height: 1.6em;}
	
	.gs_hdr_hor img{max-width:50%;}
	h2.steps_hd{font-size: 36px;line-height: 1.2em;margin:0 auto 40px;max-width:94%;}
	h2.steps_hd span{padding: 10px 12px;margin-right: 10px;}
	.tstm_s{margin: 0 0 100px;}
	.embcd_wrp{margin-bottom:80px;}
	p.steps_shd{font-size: 20px;margin-bottom: 50px;}
	.gsty_cont h5{font-size: 22px;line-height: 1.5em;margin-bottom: 10px;}
	.gsty_cont ul li{font-size: 16px;line-height: 1.6em;margin-bottom: 15px;}
	
	.srvs_sec{margin-top:100px;}
	
	.rt_sec{margin-top:50px;}
	
	
	#cifl_nav ul#menu-main-menu-1 > li > a{padding-top:5px;padding-bottom:5px;}
	#cifl_nav ul li.boxed a{padding-top:15px !important;padding-bottom:15px !important;}
	
	body.page-template-template_get_started_thankyou-php .steps_hd{margin-top:70px;}
	
	.sbp_cnt pre, .sbp_cnt code{word-wrap: break-word;word-break: break-all;white-space:normal;}
	
	.sbp_cnt table tbody, .sbp_cnt table tr, .sbp_cnt table td, .sbp_cnt table th{display:block;}
	
	

}


@media (min-width:200px) and (max-width:570px){
	.gss_form form{text-align:center;margin-top:30px;}
	.gss_form input[type="submit"]{width: 200px;height: 50px;}
	
	.cspost .cwin{background:none;padding:0;display:none;}
	.cspost .cwin:nth-child(3){display:block;margin:20px 0 0;max-width:90%;}
    .cspost .cw_cnt{display: block;margin: 0 auto;}
	.rt_nav li a{padding:10px 18px;font-size:80%;}
	
	body.form_sbm_scc{padding-top:100px;}
	.tstm_s{margin-bottom:60px;}
	.tstm_s .phtt{max-width: 80%;margin: 0 auto 30px;display: block;padding: 0 5% 5% 0;}
	.tstm_s .phtt:before{border-bottom-width:250px;border-left-width:250px;}
	.tstm_s .revt{max-width: 70%;padding: 0 10%;margin: 0 auto;display: block;}
	.tstm_s .revt p{font-size: 18px;line-height: 1.6em;margin: 0 0 10px;}
	.tstm_s .revt h6{font-size:18px;}
	.tstm_s .revt p:before, .tstm_s .revt p:after{width:18px;height:15px;}
	.tstm_s .revt p:after{right:-5%;bottom:0px;}
	.tstm_s .revt p:before{left:-10%;top:3px;}
	
	.cnthdr{padding:50px 0 1px;}
	.cnthdr h5{font-size: 26px;margin-bottom:10px;}
	.cnthdr h2{font-size: 33px;margin-bottom:15px;}
	.cnthdr p{font-size: 17px;line-height: 1.5em;margin-bottom:30px;}
	.c_sec{display:block;}
	.c_sec .chalf{max-width:100%;flex:none;}
	.cf_part{padding: 50px 0;}
	.cf_part form{max-width:90%;}
	.cf_part form input[type="text"], .cf_part form input[type="email"], .cf_part form input[type="tel"], .cf_part form textarea{max-width: 80%;padding: 15px 10%;font-size: 18px;}
	.cf_part form input[type="submit"], .cf_part form button{font-size: 18px;height: 54px;}
	.cc_part .img_fl{max-width:110px;}
	.cc_txt_i{width: 70%;padding: 47px 0 0 8%;margin: 20px 0 40px 20%;}
	.cc_txt_i:before{width: 67px;top: 7px;}
	.cc_txt_i p{font-size: 23px;line-height: 29px;}
	.cc_txt_i h5{font-size:16px;}
	.cc_txt_i p.desc{font-size: 14px;}
	
	.cspost:before, .cspost:nth-child(2n):before{bottom:inherit;background-position-y:top;width:30%;}
	
	body{padding-top:55px;}
	
	iframe{min-height:200px;}
	
	
	
}



@media (min-width:571px) and (max-width:771px){
	.srv_item .stxt{max-width:45%;margin-right:5%;}
	.srv_item img{max-width: 49%;margin: 0;display: inline-block;}
	#team_cifl ul li{width: 29%;margin: 20px 1.5% 0;}
	.wid_ft:first-child{width:100%;}
	.wid_ft{width: 30%;margin: 20px 5% 20px 0;}
	.feat_on_sec ul li{width: 29%;margin: 35px 1.5% 0;}
	.fom_part .wrp_ds div{display: inline-block;width: 50%;margin-right: 5%;}
	.gss_form{max-width: 80%;margin-bottom:100px;}
	.gss_form h4{font-size: 20px;}
	.gss_form ul li a{padding: 20px 0 20px 15%;}
	.gss_form ul li a:before{width:16px;height: 16px;left: 6%;}
	.gss_form form{margin-top:50px;}
	.sh_vid a.vid_wr:before, .gsty_vid a.vid_wr:before{background-size:70px 70px;}
	.sh_vid h3{font-size:44px;}
	.cspost .cwin{padding:50px 0;width:45%;margin:0 7% 0 0;}
	.cspost .cw_cnt{width: 44%;}
	.cspost:nth-child(2n) .cwin{margin:0 0 0 7%;}
	.rt_posts .rtp{width: 42%;margin: 0 2% 30px;display:inline-block;}
	.sbp_title{font-size:44px;margin-bottom:20px;}
	.author_bd{padding: 25px 5%;max-width: 90%;}
	.author_bd img{margin:0 5% 0 0;width: 20%;height: auto;}
	.author_bd > div{max-width:70%;}
	.fom_part.sbp_fp .wrp_ds div {max-width: 55%;margin-right: 5%;}
	.fom_part.sbp_fp .wrp_ds > a{max-width:30%;}
	
	.form_dgss, .gss_form{margin-bottom:60px;}
	.form_dgss .rad_ssf label{font-size:12px;}
	#acrd_faq{max-width:80%;}
	.faq_slide h3{font-size:18px;}
	.faq_slide div p{font-size:16px;}
	
	.tstm_s .wrp_ds{max-width: 90%;}
	.tstm_s .phtt{padding: 0 20px 20px 0;max-width: 44%;margin-right: 4%;}
	.tstm_s .revt{max-width: 38%;padding: 0 5%;}
	.tstm_s .revt p{font-size:22px;}
	.tstm_s .revt h6{font-size:20px;}
	.tstm_s .phtt:before{border-bottom-width:260px;border-left-width:260px;}
	
	.cf_part form{max-width:100%;}
	.cf_part form input[type="text"], .cf_part form input[type="email"], .cf_part form input[type="tel"], .cf_part form textarea{width:80%;padding:15px 10%;}
	.cc_part .cnt_c_inr{margin:30px 0 0;display:block;}
	.cc_txt_i{max-width: 80%;padding: 25px 0 0 10%;margin: 0 auto 0px;}
	.cc_txt_i:before{width: 90px;height: 70px;}
	.cc_txt_i p{font-size:26px;}
	.cc_part .img_fl{max-width:200px;}
	
	
	
	
	
	
	
}



@media (min-width:771px) and (max-width:1300px){
	.srv_item img{max-width:45%;}
	.cspost .cwin{padding:50px 0;width:45%;margin:0 7% 0 0;}
	.cspost .cw_cnt{width: 44%;}
	.cspost:nth-child(2n) .cwin{margin:0 0 0 7%;}
	
	.tstm_s .wrp_ds{max-width: 90%;}
	.tstm_s .phtt{padding: 0 20px 20px 0;max-width: 44%;margin-right: 4%;}
	.tstm_s .revt{max-width: 38%;padding: 0 5%;}
	
	
	.cf_part form{max-width:100%;}
	.cf_part form input[type="text"], .cf_part form input[type="email"], .cf_part form input[type="tel"], .cf_part form textarea{width:80%;padding:15px 10%;}
	/* .cc_part .cnt_c_inr{margin:30px 0 0;display:block;}
	.cc_txt_i{max-width: 80%;padding: 25px 0 0 10%;margin: 0 auto 0px;}
	.cc_txt_i:before{width: 90px;height: 70px;}
	.cc_txt_i p{font-size:26px;} */
	.cc_part .img_fl{max-width:200px;}
	
	
	
	
}



@media (min-width:1601px){
	.cspost .inr16_wrp{max-width:1600px;margin-right:auto;margin-left:auto;}
	.fr_sec{		
		background-size: cover !important;
	}
}



/* CSS BY RAZA */
.no-space{padding:0 !important;}
.row h4{
	font-weight: 800;
	font-size: 42px;
}

.row ul, p,h1,h2,h3,h4,h5,h6{text-align: left;}


@media only screen and (min-width: 200px) and (max-width: 370px){
	.sherpas li h6 {
		font-size: 18px;
		line-height: 1.7em;
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
}
@media only screen and (min-width: 380px) and (max-width: 500px){
	.org_prn li{margin:0 0px!important;}
}
@media only screen and (min-width: 200px) and (max-width: 500px){
	.org_prn li{margin:0 0px!important;}
	.sherpas .slick-dots li, .people_love_book .slick-dots li {
		width: 25px !important;
	}
	.sherpas ul#sherpas_slider{margin: 0 !important;}
	.wrap_ds {
		height: 50px !important;
	}
	.wpsisac-slick-carousal.design-6 .wpsisac-image-slide img{width: 176px !important;}
	.padding-bottom-mobile{padding-bottom:90px !important;}
	.no-space{padding:15px !important;}
	.text-white {
		width: 100% !important;
	}
	.header-button{
		padding: 10% 6%;
		width: 250px;
    	margin: 30px auto
	}
	.slick-next{display:none !important;}
	.slick-prev{display:none !important;}
	.para-link{text-align:center;}
	.free{font-size: 32px !important; text-align:center;}
	.space-for-mobile{padding-top:15px; }
	.sh_vid .row h4{font-size: 32px !important; text-align: center;}
	.sh_vid .row h5{font-size: 32px;}
	.check-box-list{margin-top:10px !important; font-size: 16px;}
	.list-icon {
		width: 34px !important;
		height: 34px !important;
		font-size: 21px !important;
		margin-top: 8px !important;
	}
	.col-xs-11{padding-bottom:30px !important;}
	.inner-row-spacing-top{padding-top:0 !important;}
	.benchmarking-report-cta .cta-report .content{
		top:0;
		right:0;
		padding: 45px 40px;
	}
	.benchmarking-report-cta .cta-report .content > h3{
		margin-bottom:35px;
	}
	.vertical {
		margin-left: 11px;
	}
	.ncta20{
		margin-bottom: 50px;
		margin-top: 15px;
	}
	.cta-report >.row > .no-space{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
	.h3{font-size:26px;}
	h3.price{font-size:52px;}
	.benchmarking-report-cta .full-report h5{padding: 22px 10px !important; font-size: 14px;}
	.benchmarking-report-cta .full-report .content{width:60%;}
	.benchmarking-report-cta .full-report .included{width:40%;}
	.benchmarking-report-cta .full-report ul {
		padding: 0 10px;
	}
	.benchmarking-report-cta .full-report ul {
		font-size: 12px;
	}
	.fr_sec {
		background: url(../images/dt-bg500_x_300.png);
		padding-bottom: 35px;
		padding-top: 5px;
		background-position: center;
		margin-top: 20px;
		margin-bottom: 35px;
		margin-left: 20px;
		margin-right: 20px;
	}

	.ncta20 > p {text-align:center;}
	.benchmarking-report-cta .container{
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		margin-right: 0;
		margin-left: 0;
	}

	 .space-mobile-none{padding:0 15px !important;}
	 .benchmarking-report-cta .cta-report {
		padding: 30px 0 0px;
	}	
	.sub-text{margin-bottom:20px;}
	.section-top-spacing {
		padding-top: 50px;
		padding-bottom: 50px;
	  }

	  .bg-main>.row{margin:0; padding:15px}
	  .bg-main{padding-top: 20px !important;}
	  .bottom-120{margin-bottom:50px !important;}
	  .row-spacing-top{padding-top:0;}

	  .desktop-version{display:none;}
	  .tab-version{display:none;}
	  .mobile-version{display:block;padding-top: 35px;}
	  .no-space-left{padding-right:0 !important;}
	  .no-padding-tab > .col-xs-12{margin-bottom:30px;}
	  .vsec{margin-right:auto !important; margin-left:auto !important; float:none !important;}
	  .check-box-list{margin-right:0 !important; }
	  .dropdown-menu-for-small-devices{display:block !important;}
	#filters{display:none !important;}
	.slick-dots {
		bottom: -18px!important;
	}
	  
}

@media only screen and (min-width: 501px) and (max-width: 767px){
	.wrap_ds {
		height: 164px !important;
	}
	.sherpas ul#sherpas_slider{margin: 0 0 50px !important;}
	.vsec{margin-right:auto !important; margin-left:auto !important; float:none !important;}
	.no-space{padding:15px !important;}
	.h5{font-size: 36px;
    line-height: 2.1;}
	.list-icon {
		width: 25px !important;
		height: 25px !important;
		font-size: 15px !important;
		margin-top: 8px !important;
}
.benchmarking-report-cta .cta-report .content {
    right: 0;
    top: -60px;
    max-width: 440px;
    margin: 0 auto -60px;
    padding: 45px 20px;
}
.cta-report >.row > .no-space {
	text-align: center;
}

.ncta20 > p{margin-bottom:40px;}

.benchmarking-report-cta .cta-report {
    padding: 0px 0 55px;
}
.h3{font-size:36px;}
.space-for-mobile > .h5{line-height:3.5;}

.benchmarking-report-cta .full-report h5{font-size:14px;}

.benchmarking-report-cta .text-content h3.price {
    font-weight: 900;
	font-size: 56px;}
	
.fr_sec {
	background: url(../images/dott.png);
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 20px;
	margin-bottom: 35px;
	margin-left: 28px;
	margin-right: 28px;
	background-size: cover;}

	.cta-report {
		padding: 0px 0 0px;
	}

	.R1{padding-left: 46px;
		padding-right: 46px;}
		.bg-main>.row{margin:0; padding:15px}
		.bottom-120{margin-bottom:50px !important;}
		.bg-main{
			padding-top:20px !important; padding-bottom:20px;}
			.padding-10 > h5{font-size: 21px;
				line-height: 1.05em;}
			.padding-10 {padding-left:30px;}

			.desktop-version{display:none;}
	  .tab-version{display:block;}
	  .mobile-version{display:none;}
	  .inner-row-spacing-top{padding-top:15px !important;}
	.row-spacing-top {
		padding-top: 48px !important;
	}
	.dropdown-menu-for-small-devices{display:block !important;}
		#filters{display:none !important;}
		.exrta-padding{padding:30px;}
		.slick-dots {
			bottom: -14px!important;
		}
		.padding-bottom-mobile{padding-bottom:60px;}
}


@media only screen and (min-width: 768px) and (max-width: 899px){
	.wrap_ds{height:45px;}
	.inner-row-spacing-top{padding-top:15px !important;}
	.row-spacing-top {
		padding-top: 48px !important;
	}
	.vsec{margin-right:auto !important; margin-left:auto!important; float:none !important;}
	.no-space{padding:15px !important;}
	.h5{font-size: 24px;
		line-height: 1.5;}
	.list-icon {
		width: 32px !important;
		height: 32px !important;
		font-size: 20px !important;
		margin-top: 12px !important;
	}

	.benchmarking-report-cta .cta-report .content {
		right: 0;
		top: -60px;
		max-width: 440px;
		margin: 0 auto -60px;
		padding: 45px 20px;
	}
	.tab-view-center{text-align: center;}
	.ncta20 > p{margin-bottom:40px;}
	.benchmarking-report-cta .cta-report {
		padding: 0px 0 15px;
	}
	.text-tools > h3{font-size: 36px;}
	.h3 {font-size: 36px !important;}
	.row.section-top-spacing{padding-bottom:0;}
	.padding-10{margin-bottom: 20px;}
	.space-for-mobile > .h5{line-height:3.5;}
	.container {
		max-width: 720px;
	}
	.benchmarking-report-cta .full-report h5{font-size:14px;}
	.benchmarking-report-cta .text-content h3.price {
		font-size: 56px;}
	.fr_sec {
		background: url(../images/dot-bg.png);
		padding-top: 40px;
		margin-top: 20px;
		margin-bottom: 35px;
		margin-left: 28px;
		margin-right: 28px;
		background-position: center;
	}
	.cta-report {
		padding: 0px 0 0px;
	}
	.R1{padding-left: 0;
		padding-right: 0;}
		.bg-main>.row{margin:0; padding:15px}
		.bottom-120{margin-bottom:50px !important;}
		.bg-main{
			padding-top:20px !important;padding-bottom:20px !important;}
	.padding-10 > h5{font-size: 21px;
		line-height: 1.05em; margin-bottom: 10px;}
	.padding-10 {padding-left:30px !important;}	
	.no-padding-tab{padding-left: 0!important;
		padding-right: 0 !important;}
		.desktop-version{display:none;}
		.tab-version{display:block;}
		.mobile-version{display:none;}
		.text-white {
			margin-left: 45px !important;
		}
		.sub-text{width:83%;}
		.dropdown-menu-for-small-devices{display:block !important;}
		#filters{display:none !important;}
		.slick-dots {
			bottom: -20px!important;
		}
		.padding-bottom-mobile{padding-bottom:95px;}
}


@media only screen and (min-width: 900px) and (max-width: 1100px) {
	.header-button{
		padding:8% 6%;
	}
	.space-for-mobile{padding-top:14px;}
	.row h4 {
		font-weight: 800;
		font-size: 32px;
	}
	.sh_vid .row h5{font-size: 22px; line-height: unset;}
	.inner-row-spacing-top{padding-top:0;}
	.list-icon {
		width: 38px !important;
    	height: 38px !important;
    	font-size: 24px !important;
		margin-top: 8px !important;
	}	

	.h3{font-family: 'Merriweather Sans', sans-serif;
		font-weight: 800;
		font-size: 36px;
		margin: 0 0 10px;
	}
	.h5{font-family: 'Merriweather Sans', sans-serif;
		font-weight: 600;
		font-size: 22px;
		color: #0d3a65;
		margin: 0 0 5px;
	}
	.benchmarking-report-cta .cta-report .content {
		right: 132px;
    	top: 170px;
}


.container {
    max-width: 960px;
}

.inner-row-spacing-top > .padding-10{padding-left:37px;}

.check-box-list{margin-bottom:0 !important;}

.text-tools {padding: 20px 0px;}
.fr_sec{padding-bottom:50px;}

.R1{padding-left: 80px;
    padding-right: 80px;}
	.bg-main{padding-top:120px !important;}
	.bottom-120{margin-bottom:120px !important;}

	.bg-main{
		padding-top:140px !important;padding-bottom:120px !important;}

	.box-layout{padding-left:60px !important; padding-right:60px!important;}
	


	.space-mobile-none > img{min-width: 485px !important;}
		.benchmarking-report-cta .cta-report .content{    
			position: absolute !important;
			min-width: 485px !important;
			right: 18px !important; }
			.desktop-no-space{padding-right:0 !important;}
			.no-space-left{padding-left:0 !important;}

			.exrta-padding{padding:20px;}

			.desktop-version{display:block;}
			.tab-version{display:none;}
			.mobile-version{display:none;}
			.margin-for-desktop{width:85%;}
			.sub-text{width:83%;}
			.dropdown-menu-for-small-devices{display:none !important;}
			#filters{display:block !important;}	
	.padding-bottom-mobile{padding-bottom: 95px;}			
	}
	

@media only screen and (min-width: 1100px) {
	.wrap_ds {
		height: 10px !important;
	}
	.rt_posts .rtp{width:30%;}
	.sh_vid .row h5{font-size: 36px; line-height: 2.5;}

	.h3{font-family: 'Merriweather Sans', sans-serif;
		font-weight: 800;
		font-size: 48px;
		margin: 0 0 10px;
		line-height: 1.1;
	}
	.h5{font-family: 'Merriweather Sans', sans-serif;
		font-weight: 600;
		font-size: 22px;
		color: #0d3a65;
		margin: 0 0 5px;
	}
	.content > h3{font-size:36px;}
	.R1{padding-left: 80px;
	padding-right: 80px;}
	.bottom-120{margin-bottom:135px !important;}
	.inner-row-spacing-top > .padding-10{padding-left:37px;}
	.box-layout{padding-left:80px !important; padding-right:80px!important;}
	
	.space-mobile-none > img{min-width: 550px !important;}
	.benchmarking-report-cta .cta-report .content{    position: absolute !important;
			min-width: 550px !important;
			right: 45px !important;  }
	.desktop-no-space{padding-right:0 !important;}
	.no-space-left{padding-left:0 !important;}
	.exrta-padding{padding:40px;}
	.desktop-version{display:block;}
	.tab-version{display:none;}
	.mobile-version{display:none;}
	.margin-for-desktop{width:85%;}
	.sub-text{width:83%;}
	.dropdown-menu-for-small-devices{display:none !important;}
	#filters{display:inline-block !important;}
	.padding-bottom-mobile{padding-bottom: 95px !important;}	
}

@media only screen and (min-width: 1200px){
	.container{
		max-width: 1140px;
	}
	.bg-main{
		padding-top:140px !important;padding-bottom:120px !important;}
		.space-mobile-none > img{min-width: 550px !important;}
		.benchmarking-report-cta .cta-report .content{    position: absolute !important;
			min-width: 550px !important;
			right: 50px !important;  }
			.desktop-no-space{padding-right:0 !important;}
			.no-space-left{padding-left:0 !important;}
			.exrta-padding{padding:40px;}
}


@media only screen and(min-width: 992px){
.container {
    max-width: 960px;
}
#wonderplugincarousel-1 .amazingcarousel-next{margin-left: 54px !important;}
#wonderplugincarousel-1 .amazingcarousel-prev{margin-right: 54px !important;}
}
@media only screen and(min-width: 1280px){
	.container-header{max-width:1280px !important;}
}

@media only screen and(min-width: 576px){
.container {
    max-width: 540px;
}
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.sub-text{font-size:16px;line-height: 1.5em; font-family:"Merriweather";}
#wonderplugincarousel-1 h5{font-size:24px;}

.bg-main{

	background-size: cover !important;
	
}

.check-box-list{font-size:16px;}
.no-space-left{padding-left:0 !important;}
.sub-text-1{font-family:"Merriweather"; color:#667291;}
